
body{
	margin : 0px;
	padding: 0px;
}


form{
    width: 50%;
    margin: 50px auto; /* centraliza horizontalmente e adiciona margem superior */
    padding: 20px;
    border: 1px solid  #f0f8ff;
    border-radius: 8px;
    background-color:  #f0f8ff;
  }

.titulo-principal {
    text-transform: uppercase;
    text-align: center;
    color: #0a1b31;
    background-color:  #f0f8ff;
    padding: 10px;
    margin: 0px;
}

button{
    text-transform: uppercase;
    text-align: center;
    color: #0a1b31;
    background-color:  #f0f8ff;
}
